<template>
  <div class="home">
    <staff/>
  </div>
</template>
<script>
import { getUser } from '@/utils/auth'
import Staff from './staff'
export default {
  name: 'Home',
  components: {  Staff },
  data() {
    return {
    }
  }
}
</script>
<style scoped>
.home{
  width: 100%;
  height: calc(100vh - 84px);
  overflow-y: scroll;
  overflow-x: hidden;
}
</style>
